"TrialActivation_Title_Welcome" = "¡Bienvenido!";
"TrialActivation_Title_KeySent" = "¡Comprueba tu bandeja de entrada!";
"TrialActivation_Message_KeySent" = "Pulsa en el enlace que hemos enviado a tu correo para activar la versión de prueba de DaisyDisk.";
"TrialActivation_Title_Activated" = "¡Felicidades!";
"TrialActivation_Message_Activated" = "Tu prueba gratuita de DaisyDisk ha sido activada.";
"TrialActivation_Title_TooManyDevices" = "¡Uy!";
"TrialActivation_Message_TooManyDevices" = "Disculpa, pero ya has activado la versión de prueba en demasiados ordenadores.";
"TrialActivation_Title_Expired" = "¡Uy!";
"TrialActivation_Message_Expired" = "Disculpa, tu prueba gratuita de DaisyDisk ha caducado.";
"TrialActivation_Title_Outdated" = "¡Gracias por la actualización!";
"TrialActivation_Title_ServerError" = "¡Uy!";
"TrialActivation_Message_ServerError" = "Disculpa, hemos fallado en algo.";
"TrialActivation_Title_NetworkError" = "¡Uy!";
"TrialActivation_Message_NetworkError" = "Disculpa, parece que has perdido tu conexión de red.";
"TrialActivation_Title_FileError" = "¡Uy!";
"TrialActivation_Message_FileError" = "Disculpa, hemos fallado en algo.";
"TrialActivation_Message_Sending" = "Casi hecho…";
"TrialActivation_Message_Activating" = "Activando…";
"TrialActivation_InputLabel_Email" = "Tu correo electrónico";
"TrialActivation_InputPlaceholder_Email" = "para recibir la clave de prueba";
"TrialActivation_Checkbox_Terms" = "Permito utilizar mis datos personales para registrar la clave de prueba,\nacepto recibir mis recordatorios de prueba y ofertas por correo\nelectrónico (opcional), y acepto la [política de privacidad](lp://privacy).";
"TrialActivation_Link_Terms" = "";
"TrialActivation_Link_ActivateTrial" = "Activar prueba gratuita";
"TrialActivation_Link_Close" = "Empezar";
"TrialActivation_Link_BuyLicense" = "Comprar licencia";
"TrialActivation_Link_Retry" = "Reintentar";
"TrialActivation_Link_SendAgain" = "No recibí la clave de prueba";
"TrialActivation_Link_EnterLicense" = "Ya tengo una licencia";
"TrialActivation_Link_ContactSupport" = "Soporte";
"TrialActivation_Notification_Title_Activated" = "Prueba de DaisyDisk activada";
"TrialActivation_Notification_Message_Activated" = "¡Tu versión de prueba gratuita de DaisyDisk se está ejecutando!";
"TrialActivation_Title_EmailError" = "La dirección de correo electrónico es inválida";
"TrialActivation_Message_EmailError" = "Por favor, intenta usar una dirección de correo electrónico diferente";


